@keyframes rwdcur39681 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA20lEQVRYhe1WQQ7EIAgE///n2cMGQxCVWi0XJ2msFnVkgEpEBEpEAUDZJIA/izQSyCRR5IWZKUMOiYFUElYC3T8OBgBmHtqcJFBkczmw0x71RMQD1fYEgcYDAt0/GZg1CywR7ZWT2cG9RQGQlUaNbZOj9IJPe0SPKU9sq55e/s8Wj9pNUWywyclHuoudJ9MKmlPoqtipA43HXu3uLADzhIgvc+iRMu23sD+nh1PDc0rvgwrCpkpONtcp/FqiR5Od4P38pgWPxIhAV4JF1KJgpNi8TQzpt+2Li4sQfgGgF0/t4zQ+AAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur39681 0.16666666666667s linear infinite forwards;
}
